initscript cyrus-imapd, action "start" failed

Bug #1285549 reported by Patrik Nilsson on 2014-02-27
14
This bug affects 3 people
Affects Status Importance Assigned to Milestone
cyrus-imapd-2.4 (Ubuntu)
High
Unassigned

Bug Description

$ sudo dpkg --configure -a
Setting up cyrus-common-2.4 (2.4.17+caldav~beta9-2) ...
invoke-rc.d: initscript cyrus-imapd, action "start" failed.
dpkg: error processing package cyrus-common-2.4 (--configure):
 subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of cyrus-imapd-2.4:
 cyrus-imapd-2.4 depends on cyrus-common-2.4 (= 2.4.17+caldav~beta9-2); however:
  Package cyrus-common-2.4 is not configured yet.

dpkg: error processing package cyrus-imapd-2.4 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of cyrus-dev-2.4:
 cyrus-dev-2.4 depends on cyrus-common-2.4 (= 2.4.17+caldav~beta9-2); however:
  Package cyrus-common-2.4 is not configured yet.

dpkg: error processing package cyrus-dev-2.4 (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of cyrus-dev:
 cyrus-dev depends on cyrus-dev-2.4; however:
  Package cyrus-dev-2.4 is not configured yet.

dpkg: error processing package cyrus-dev (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 cyrus-common-2.4
 cyrus-imapd-2.4
 cyrus-dev-2.4
 cyrus-dev
$

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: cyrus-common-2.4 2.4.17+caldav~beta9-2
ProcVersionSignature: Ubuntu 3.13.0-12.32-generic 3.13.4
Uname: Linux 3.13.0-12-generic i686
NonfreeKernelModules: wl
ApportVersion: 2.13.2-0ubuntu5
Architecture: i386
CurrentDesktop: GNOME
Date: Thu Feb 27 09:20:20 2014
InstallationDate: Installed on 2014-02-26 (0 days ago)
InstallationMedia: Ubuntu-GNOME 14.04 "Trusty Tahr" - Alpha i386 (20140226)
SourcePackage: cyrus-imapd-2.4
UpgradeStatus: No upgrade log present (probably fresh install)

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in cyrus-imapd-2.4 (Ubuntu):
status: New → Confirmed

It renders essential functionality of the package (or a dependent one) broken.

Changed in cyrus-imapd-2.4 (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers